Forum: Italian Ruby user group upgrade a 1.8.4

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Piergiuliano B. (Guest)
on 2006-05-30 04:40
(Received via mailing list)
Ciao,

vorrei aggiornare la mia installazione di ruby dalla 1.8.2 alla 1.8.4
(su
win, one-click-installer 1.8.4-17 RC2, mentre in questo momento ho la
1.8.2-14 Final).

Vorrei capire se c'è il modo per farlo "in place" senza soffrire troppo o
se
devo installare in una nuova directory e riapplicare tutti i gems.
Quest'ultima prospettiva naturalmente non mi attrae neanche un po'.

Grazie e ciao
Giuliano
Chiaro S. (Guest)
on 2006-05-30 04:43
(Received via mailing list)
io l'ho fatto in place senza problemi, ma farei cmq una copia
dell'alberatura :-)

On 5/30/06, Piergiuliano B. <removed_email_address@domain.invalid> wrote:
> Quest'ultima prospettiva naturalmente non mi attrae neanche un po'.
>
> Grazie e ciao
> Giuliano
> _______________________________________________
> Ml mailing list
> removed_email_address@domain.invalid
> http://lists.ruby-it.org/mailman/listinfo/ml
>



--
Chiaroscuro
---
Liquid Development: http://liquiddevelopment.blogspot.com/
Piergiuliano B. (Guest)
on 2006-05-31 16:18
(Received via mailing list)
On 5/29/06, chiaro scuro <removed_email_address@domain.invalid> wrote:
>
> io l'ho fatto in place senza problemi, ma farei cmq una copia
> dell'alberatura :-)



Grazie. Mi hanno fatto notare che se hai gem binari o estensioni questi
sono
probabilmente incompatibili.
Per non sapere nè leggere nè scrivere penso che installerò in una directory
separata e riapplicherò tutti i gem.

Ciao
Giuliano
This topic is locked and can not be replied to.